» Ubuntu » Packages

Error

two or more packages specified (libcurl3-dev hardy)